## libhtml-tagfilter-perl 1.03

=== debian/changelog ===
libhtml-tagfilter-perl (1.03-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Jenkins ]
  * Set Testsuite header for perl package.

  [ Étienne Mollier ]
  * d/t/pkg-perl/smoke-files: enable working autopkgtest
  * d/control: Rules-Requires-Root: no
  * d/control: Standards-Version: 4.6.0
  * d/control: debhelper-compat 13

 -- Étienne Mollier <emollier@debian.org>  Sun, 21 Nov 2021 18:43:43 +0100

libhtml-tagfilter-perl (1.03-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:04 +0100

libhtml-tagfilter-perl (1.03-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Strip trailing slash from metacpan URLs.
  * Don't install boilerplate README anymore.

  [ Daniel Lintott ]
  * Migrate to short-format dh and compat 8
  * Refresh packaging using dh-make-perl
    + Update debian/control
    + Migrate copyright to format 1.0
    + Migrate package to source format 3.0(quilt)
  * Add patch to fix POD errors/warnings

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 11 Apr 2014 19:39:21 +0100

libhtml-tagfilter-perl (1.03-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467953).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:49:54 -0430

libhtml-tagfilter-perl (1.03-2) unstable; urgency=low

  * Updated Standards Version.
  * Cleanup debian/rules.
  * Moved package into Debian Pkg Perl Project SVN.
  * Fixed watch file.
  * Fixed Maintainer field in control file.
  * Fixed copyright and control file with a better URL.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Nov 2007 14:47:31 -0400

libhtml-tagfilter-perl (1.03-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Wed, 03 May 2006 11:10:37 -0400
