=== debian/control ===
Source: libhtml-tagfilter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl,
                     liburi-perl,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tagfilter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tagfilter-perl.git
Homepage: https://metacpan.org/release/HTML-TagFilter
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libhtml-tagfilter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         liburi-perl
Description: fine-grained HTML-filter, XSS-blocker and mailto-obfuscator
 HTML::TagFilter is a subclass of HTML::Parser with a single purpose: it
 will remove unwanted HTML tags and attributes from a piece of text. It can
 act in a more or less fine-grained way: you can specify permitted tags,
 permitted attributes of each tag, and permitted values for each attribute
 in as much detail as you like.
 .
 Tags which are not allowed are removed. Tags which are allowed are trimmed
 down to only the attributes which are allowed for each tag. It is possible
 to allow all or no attributes from a tag, or to allow all or no values for
 an attribute, and so on.
 .
 The filter will also guard against cross-site scripting attacks and
 obfuscate any mailto:email addresses, unless you tell it not to.
