=== debian/watch ===
version=4
https://metacpan.org/release/HTML-TagFilter   .*/HTML-TagFilter-v?@ANY_VERSION@@ARCHIVE_EXT@$
